body {
    margin: 0;
}

.no-display {
    display: none !important;
}

.fa-spinner {
    color: #d71920;
}

.edozvole-pub .borderless tbody tr td, .borderless tbody tr th {
    border: none;
}

.edozvole-pub .navbar-brand {
    padding: 0;
}

.edozvole-pub .header {
    border-bottom: 1px solid #D8D8D8;
}

.edozvole-pub header {
    border-bottom: none;
}

.edozvole-pub .btn {
    text-transform: none;
}

.edozvole-pub .drawer__content a {
    font-size: initial;
    font-weight: 600;
    line-height: initial;
}

.edozvole-pub .alert {
    left: 0;
    top: 0;
    width: auto;
    z-index: auto;
}

.edozvole-pub .has-error .form-control {
    border: 1px solid #a94442;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.edozvole-pub .header__buttons a {
    margin-right: 5px;
}

.edozvole-pub .header .nav-item.nav-link.dropdown-toggle {
    font-size: 14px;
}

.edozvole-pub .header__buttons.show {
    display: flex !important;
}

.logged-in-user {
    float: right;
    margin-right: 20px;
}

#zahtjevModal .modal-footer {
    border-top: none;
    border-bottom: 1px solid #e5e5e5;
}

.edozvole-pub #arhive-pub-table_wrapper .row,
.edozvole-pub #edozvola-predmeti-table_wrapper .row {
    min-width: 100%;
}

.edozvole-pub .dataTables_filter {
    display: block;
}

.edozvole-pub table.primary-table > thead {
    background-color: white;
}

.edozvole-pub .container.page .panel,
.edozvole-pub .container.page .panel thead {
    font-size: initial;
}

.edozvole-pub .earhive .paginate_button a,
.edozvole-pub .edozvole .paginate_button a {
    background-color: white;
    color: #212529;
}

.edozvole-pub .earhive .paginate_button.active a,
.edozvole-pub .edozvole .paginate_button.active a {
    border: 1px solid #D8D8D8;
    cursor: pointer;
}

.edozvole-pub .earhive .paginate_button a,
.edozvole-pub .edozvole .paginate_button a {
    border: none;
    color: #6c757d;
}

.edozvole-pub .earhive .paginate_button i,
.edozvole-pub .edozvole .paginate_button i {
    font-size: inherit;
}

.edozvole-pub .earhive .paginate_button.previous,
.edozvole-pub .edozvole .paginate_button.previous {
    margin-right: 32px;
}

.edozvole-pub .earhive .paginate_button.next,
.edozvole-pub .edozvole .paginate_button.next {
    margin-left: 32px;
}

.edozvole-pub .edozvole table tr.odd,
.edozvole-pub .edozvole table tr.even,
.edozvole-pub .earhive table tr.odd,
.edozvole-pub .earhive table tr.even {
    background-color: white;
}

#arhivirani-predmet td > textarea + .caret-component {
    padding: 16px 16px;
}

.modal-backdrop, .modal-backdrop.fade, .modal-backdrop.show {
    display: none !important;
}

.pregledaj-pdf:before {
    /* needed - do not touch */
    content: "Pregledaj dokument";
    position: fixed;
    visibility: hidden;
    opacity: 1;

    /* customizable */
    transition-delay: 0s;

    padding: 10px;
    color: black;
    border: 1px solid dimgray;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;
}

.pregledaj-pdf:hover:before
{
    /* needed - do not touch */
    opacity: 1;
    visibility:visible;
    transition-delay: 0.7s;

    /* customizable */
    background: white;
    margin-top: -50px;
    margin-left: -20px;
    z-index: 1071;
}
